Subject: Re: Alberta Bomber (GOMB)
From: "Steve Bamford ARC" <[email-masked]>
To: "Uncle Bill's Hobby" <[email-masked]>
Date: Wed, 31 Mar 2004 08:54:13 -0800

Hi Rick,
Thanks for sending in your Alberta Bomber article.  No problem.....I'll have
this on ARC for the April Fools update.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Uncle Bill's Hobby" <[email-masked]>
To: "Steve Bamford ARC" <[email-masked]>; "Bill Bulek" <[email-masked]>;
"Wayne Hui" <[email-masked]>
Sent: Wednesday, March 31, 2004 9:02 AM
Subject: Alberta Bomber (GOMB)

> Hello Steve,
>   Thank you and I hope it can make the date!
>
> As told by a friend which I hardly know.
>
>   Back in 1945, the Allied captured and liberated Stalag 13, which as we
> know was the camp for Allied aircrews that were shot down over Germany.
>   Most of the "freed" prisoners of war had nothing to do while waiting
> for the rides home and they roamed the streets, airfields and bombed out
> factories etc. An ex-halifax crew from Millarville, Alberta. stumbled
> into the Arado factory and found some plans which he kept.
>   The said gentleman, name not to be mention for security reason as he
> is still alive today, let us call him BM, returned to a small hamlet in
> Southern Alberta.
>   Time was tough and he remain a farmer. He hired and befriended some
> "liberated" German POW interned in Alberta, who were new immigrants in
> Alberta.
>   BM bought a few surplus aircrafts from the Crown for about $50.00 each
> (Cheaper than buying a tank of gas), he had a bunch of airplanes that
> littered around his farm. It was in the fall seasons that he and a few
> of his German buddies found an interest in the plans that he brought
> back and started building this strange machine out of the surplus
> aluminium and parts in secret. They hope to make a commmuter plane out
> of it so they could fly to Germany one day without stopping for gas.
>   The machine had to be hidden, they did not want any suspicison that
> they were going to do anything dangerous, as most people thought/think
> model builders are nuts so they had it hidden in a bush in the farm. It
> was the idea of one of an ex-Panzer officer that came up with the
> "Ambush Scheme" which blended very well in the bushes.
>   The project was finished in 1951 the same year the Korean conflict
> started. The Canadian Government, with information from the CIA found
> out about the project. It was the only machine at that time, could fly
> faster, with a longer range and could carried bigger load than the B-29
> including atomic bombs.
>   BM received an order in October 1951 to "loan" the machine to AETE in
> ColdLake. It was during OctaoberFest that they decided to paint stripes
> on the aircraft to disguise the jet engines, which for "unknown" reason
> did not went on straight. BM also decided to paint a hornet on the tail
> after he got string on the behind by a hornet while he was behind the
> bush (after too many beer ).
>   AETE did a few tests including a return flight to Moscow, which they
> dropped some dead cows from Alberta, chicken from BC and swome old shoes
> from Ottawa, (one shoe was later used in UN!) and decided it was the
> best thing that they had as a AA (ALBERTA AVENGER) to Moscow in case the
> Ruskies attack Canada/USA, which never happened. The bomber was given
> the Code UBH. But Canada was never credit with the "first" with Jet
> bomber due to pressure from our big brother and the mother country.
>   The bomber was returned to BM. which he kept it in the farm. He moved
> to Calgary and started a hobbyshop later with the initial UBH! However
> he and his buddies flew the bomber occassionaly.
>   The bomber was never declassified as there was a fight over whose idea
> it was with the "False Gun Turrent" on the underside of the bomber which
> is the same idea as the "false canopy" on CF-18.; not to mention some
> logos that they applied without written consent from you know what
> department.
>   There were reports in those days about unidentified round or trianglar
> flying objects in Canada. We know now from the government source that
> the round objects are the Avro Avrocar (?) prototype which they stated
> never got that high, but the triangular shape is still unknown.
>   The Alberta Bomber cannot be found now and some of the members moved
> to the east and was part of the Arrow project which also ended up in the
> hush-file.
>   The Alberta Bomber will remain the "Great Old Mysterous Bomber"
>
>
>
>
> Steve Bamford ARC wrote:
> >
> > Thanks for the pics Bill.....now all I need is the story from Rick.
> >
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
> > Live like there is no tomorrow;
> > Love like you've never been hurt.
> > Work like you don't need the money.
> > Dance like nobody's watching.
> > Sing like nobody's listening.
> > Live like it's Heaven on Earth.
> >
> > ----- Original Message -----
> > From: "Bill Bulek" <[email-masked]>
> > To: "'Steve Bamford ARC'" <[email-masked]>
> > Cc: "'Uncle Bill's Hobby'" <[email-masked]>
> > Sent: Tuesday, March 30, 2004 8:57 PM
> > Subject: RE: Alberta Bomber?
> >
> > > Hello Steve and Rick:
> > >
> > > Attached are the Alberta Bomber pic's.  Rick is going to send you a
> > > story to go along with this (in fact, he might have beaten me to it).
> > >
> > > Given all the hoopla over the copyright laws, I decided to have a
little
> > > fun with one of the pictures, and I think you guys can guess which one
> > > it is....
> > >
> > > Happy April Fool's Day gents,
> > > Bill
> > >
> > >
> > >
> > >
>